Subject: [secdir] Secdir review of draft-ietf-mpls-ldp-end-of-lib-03

From: Alan DeKok <[email-masked]>
Date: Mon, 10 Aug 2009 17:22:04 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

  This document defines an mechanism to signal "end of label"
advertisement to an LDP peer.  It uses pre-existing security mechanisms
in LDP to protect the LDP traffic.

  As such, it appears to have no additional security issues over and
above those in LDP.

  Alan DeKok.